:root, [data-bs-theme=light] {
  --bs-primary: #6987B8;
  --bs-primary-rgb: 105,135,184;
  --bs-primary-text-emphasis: #1a222e;
  --bs-primary-bg-subtle: #e1e7f1;
  --bs-primary-border-subtle: #c3cfe3;
  --bs-secondary: #69A0B8;
  --bs-secondary-rgb: 105,160,184;
  --bs-secondary-text-emphasis: #1a282e;
  --bs-secondary-bg-subtle: #e1ecf1;
  --bs-secondary-border-subtle: #c3d9e3;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #69A0B8;
  --bs-link-color-rgb: 105,160,184;
  --bs-link-hover-color: #4f788a;
  --bs-link-hover-color-rgb: 79,120,138;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #6987B8;
  --bs-btn-border-color: #6987B8;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #59739c;
  --bs-btn-hover-border-color: #546c93;
  --bs-btn-focus-shadow-rgb: 180,195,220;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #546c93;
  --bs-btn-active-border-color: #4f658a;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #6987B8;
  --bs-btn-disabled-border-color: #6987B8;
}

.btn-outline-primary {
  --bs-btn-color: #6987B8;
  --bs-btn-border-color: #6987B8;
  --bs-btn-focus-shadow-rgb: 105,135,184;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #6987B8;
  --bs-btn-hover-border-color: #6987B8;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #6987B8;
  --bs-btn-active-border-color: #6987B8;
  --bs-btn-disabled-color: #6987B8;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #6987B8;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #69A0B8;
  --bs-btn-border-color: #69A0B8;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #59889c;
  --bs-btn-hover-border-color: #548093;
  --bs-btn-focus-shadow-rgb: 180,208,220;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #548093;
  --bs-btn-active-border-color: #4f788a;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #69A0B8;
  --bs-btn-disabled-border-color: #69A0B8;
}

.btn-outline-secondary {
  --bs-btn-color: #69A0B8;
  --bs-btn-border-color: #69A0B8;
  --bs-btn-focus-shadow-rgb: 105,160,184;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #69A0B8;
  --bs-btn-hover-border-color: #69A0B8;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #69A0B8;
  --bs-btn-active-border-color: #69A0B8;
  --bs-btn-disabled-color: #69A0B8;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #69A0B8;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
